function [ replaced ] = replace_types_sim( pvs_type, sim_type )
%REPLACE_TYPES_SIM Summary of this function goes here
%   Detailed explanation goes here
old_type = regexp(pvs_type,':[a-zA-Z0-9]+','match');
replaced = regexprep(pvs_type,old_type,[':' sim_type]);



end

